# Capability

interface Capability

Represents a capability. Capabilities are versioned. Only one component for a specific capability can be found on a dependency graph.

#### Since

4.7

## Functions

getGroup
Link copied to clipboard
abstract fun getGroup(): String
getName
Link copied to clipboard
abstract fun getName(): String
getVersion
Link copied to clipboard
@Nullable
abstract fun getVersion(): @Nullable String